#CalendarControlIFrame {
  display: none;
  left: 100px;
  position:absolute;
  top: 0px;
  height: 250px;
  width: 250px;
  z-index: 100;

}

#CalendarControl {
  position:absolute;
  background-color:#FFF;
  margin:0;
  padding:0;
  display:none;
  z-index: 100;
  width:147px;
  border:1px solid #9A9A9A;
}

#CalendarControl table {
  font-family: arial, Verdana, helvetica, sans-serif;
  font-size: 8pt;
  border: 1px solid ##AAAAAA;
}

#CalendarControl th {
  font-weight: normal;
}

#CalendarControl th a {
  text-decoration: none;
  padding: 1px;
}
.contentTable
{
	border-collapse:collapse;
	margin-left:10px; 
	width:127px;
}
.contentTable td {
  text-align: center;
  border:solid 1px #9A9A9A; 
}

#CalendarControl .header {
  background-color: rgb(204, 205, 255);
}
#CalendarControl .header a {
  text-decoration: none;
}

#CalendarControl .future {
  color: #989CD0;
}

#CalendarControl .current {
  color: #2C309C;
}

#CalendarControl .previous {
  text-align: left;
}

#CalendarControl .next {
  text-align: right;
}

#CalendarControl .previous,
#CalendarControl .next {
  padding: 1px 3px 1px 3px;
  font-size: 1.4em;
}

#CalendarControl .previous a,
#CalendarControl .next a {
  color: Black;
  text-decoration: none;
  font-weight: bold;
}

#CalendarControl .title {
  text-align: center;
  font-weight: bold;
  color: Black;
}

#CalendarControl .empty {
  background-color: #EFEFEF;
  
}

#CalendarControl a
{
	color:#2C309C;
}